Graphics.UI.Gtk.MenuComboToolbar.ComboBoxEntry

# Detail

# Class Hierarchy

# Types

data ComboBoxEntry
class ComboBoxEntryClass o
castToComboBoxEntry
gTypeComboBoxEntry
toComboBoxEntry

# Constructors

comboBoxEntryNew
comboBoxEntryNewText
comboBoxEntryNewWithModel

# Methods

comboBoxEntrySetModelText
comboBoxEntrySetTextColumn
comboBoxEntryGetTextColumn
comboBoxEntryGetActiveText

# Attributes

comboBoxEntryTextColumn